@charset "utf-8";
/* CSS Document Remove */
.hm_banner .b2,/**/.hm_brand .left, .hm_brand .right,/**/.hm_frame li .f3,/**/.hm_lenses li .l3,/**/.hm_ensure,/**/.nw_spec,/**/.fg_why,/**/.wu{ display:none!important;}

/* CSS Document home */
#mainer { padding:0;}
.hm_banner { width:100%!important;  overflow:hidden; display:block; clear:both;}
.hm_banner img { width:100%!important;}

.hm_brand { height:70px; overflow:hidden; background:#f4f4f4; display:block; clear:both;}
.hm_brand li { width:12.5%; height:70px; overflow:hidden; float:left; text-align:center; position:relative;}
.hm_brand li table { width:100%; height:100%; text-align:center; vertical-align:middle;}
.hm_brand li table img { max-width:88%; max-height:100%;}
.hm_brand li a { filter:alpha(opacity=30); opacity:0.3;}
.hm_brand li a:hover { filter:alpha(opacity=60); opacity:0.6;}
.hm_brand .center ul li span {width: 100%;height:0;overflow: hidden;background: #FBFBFB none repeat scroll 0% 0%;float: left;text-align: center;color: #FBFBFB;position: absolute;left: 0px;top: 0px;opacity: 0.6;transition: all 0.3s ease 0s;font-size: 0px;}

.hm_promo { overflow:hidden; display:block; clear:both; padding:0px 14px}
.nw_title{ overflow:hidden; clear:both; background:url(../images/home/nw_title_line.jpg) repeat-x; text-align:center; padding-bottom:20px; margin-top:20px;}
.nw_title .c1{ font-family:"Arial Narrow",Arial; line-height:30px; padding:0px 18px; background:#FFF; font-size:24px;text-transform:uppercase; color:#4c4c4c; font-weight:normal;}

.hm_promo .sanzt{ clear:both; overflow:hidden; margin-right:-14px;}
.sanzt li{ width:32.6%; box-sizing:border-box; float:left; padding:0px 1% 10px;}
.sanzt li.mob1{ display:none;}
.sanzt li a{ width:100%; display:block; clear:both; overflow:hidden; text-align:center; position:relative;}
.sanzt li a img{ width:100%; z-index:-1;}
.sanzt li a span{ position:absolute; top:30px; left:26px; font-family:"Britannic Bold"; font-size:24px; line-height:30px; text-align:left;}

.hm_promo .fourzt{ clear:both; overflow:hidden; margin-right:-14px;}
.fourzt li{ width:24.5%; box-sizing:border-box; float:left; padding:0px 1% 10px;}
.fourzt li.mob1{ display:none;}
.fourzt li a{ width:100%; display:block; clear:both; overflow:hidden; text-align:center;}
.fourzt li a img{ width:100%;}

.hm_frame { overflow:hidden; display:block; clear:both;}
.hm_frame li { width:24%; overflow:hidden; background:#f4f4f4; float:left; margin:0 0.5% 10px 0.5%;}
.hm_frame li .fx { width:100%; overflow:hidden; display:block; clear:both; text-align:center;}
.hm_frame li .f1 img { width:100%;}
.hm_frame li .f2 { height:40px;}
.hm_frame li .f2 a { width:100%; float:left; font:bold 12px/40px Arial; text-transform:uppercase; color:#000;}
.hm_frame li .f2 a:hover { color:#c00;}

.hm_lenses { overflow:hidden; display:block; clear:both; padding:0 15px;}
.hm_lenses li { width:24%; overflow:hidden; background:#f4f4f4; float:left; margin:0 0.5% 10px 0.5%;}
.hm_lenses li .lx { width:100%; overflow:hidden; display:block; clear:both; text-align:center;}
.hm_lenses li .l1 img { width:100%;}
.hm_lenses li .l2 { height:40px;}
.hm_lenses li .l2 a { width:100%; float:left; font:bold 12px/40px Arial; text-transform:uppercase; color:#000;}
.hm_lenses li .l2 a:hover { color:#c00;}

.hm_about { overflow:hidden; display:block; clear:both; margin:10px 20px 20px;}
.hm_about .a1 { font:bold 18px/26px Arial; color:#000;}
.hm_about .a2 { font:12px/20px Arial; color:#808080;}

.hm_promo .pnr { overflow:hidden; display:block; clear:both;}
.hm_promo .pnr li { width:46%; height:200px; overflow:hidden; float:left; display:inline; position:relative; padding:0 2%; text-align:center;}
.hm_promo .pnr .p1 {height:124px; overflow:hidden; display:block; clear:both; padding-top:20px; position:relative; margin: 0px auto;}
.hm_promo .pnr .p1 .si { width:48px; height:28px; overflow:hidden; background:url(../images/product/mark2.png) no-repeat; position:absolute; right:0; top:0; z-index:1; line-height:100px;}
.hm_promo .pnr .p1 .new { background-position:0 -54px;}
.hm_promo .pnr .p1 .save { width:44px; height:35px; padding-top:9px; font:bold 11px/12px Arial; color:#fff; text-align:center; background-position:0 0;}
.hm_promo .pnr .p1 .pack { background-position:0 -91px;}
.hm_promo .pnr .p1 .soldout { background-position:0 -128px;}
.hm_promo .pnr .p1 .free { width:44px; height:44px; background-position:0 0; font:bold 12px/44px Arial; color:#fff; text-align:center; text-transform:uppercase;}

.hm_promo .pnr .p3,.land2 .pnr .p4 { overflow:hidden; display:block; clear:both; text-align:center;}
.hm_promo .pnr .p3 a { line-height:14px;}
.hm_promo .pnr .p4 { color:#333; text-align:center; font-size:14px;}
.hm_promo .pnr .p4 strong { color:#dc1818;}
.hm_promo .pnr .p4 del { font-weight:normal; color:#999; display:inline-block; padding-left:3px;}

.frame_sor li{width:47%; overflow:hidden; float:left; padding:10px 3% 30px 0px; text-align:center;}
.frame_sor li .f1 {height: 150px;}
.frame_sor li .f2 {height: 28px; line-height: 28px;}
.frame_sor li .f2 a{ font:normal 14px/28px Tahoma; color:#000;}
.frame_sor li .f2 a i{ background:url(../images/public/fg_jiantou.jpg) no-repeat; width:8px; height:10px; display:inline-block; position:relative; top:1px; left:4px;}
.frame_sor li .f2 a:hover{color:#df742d;}

.subscribe {overflow:hidden; background:#f2f4ee; display:block; clear:both; height:62px;}
.scr_box{ width:90%; margin:0px auto; display:block; height:62px; padding:0px 15px;}
.scr_box > li {line-height:65px; vertical-align:middle; float:left; width:18%;}
.scr_box li > span { display:none;}
.scr_box li + li > a {display:inline-block; width:58px; height:62px; text-align:center;}
.scr_box li + li > a:hover{ background:#e6e9e1;}
.scr_box .icon span {overflow:hidden; background: url(../images/public/foot_icon.png) no-repeat;}
.scr_box .icon span{ display:inline-block; height:62px;}
.scr_box .facebook span { width:12px; background-position:0 -100px;}
.scr_box .twitter span{ width:24px; background-position:-36px -100px;}
.scr_box .google span{ width:20px; background-position:-72px -100px;}
.scr_box .youtube span{ width:40px; background-position:-108px -100px;}
.scr_box .pinterest span{ width:24px; background-position:-162px -100px;}

.subscribe li.last-child{ display:none;}

@media screen and (max-width:700px){
.frame_sor li .f1 {height:150px;}
.frame_sor li .f1 img{ width:100%;}
.hm_promo .pnr li { width:46%;}	
.hm_promo .pnr .p1 img{ width:80%;}
}

@media screen and (max-width:400px){
.frame_sor li{ width:47%; padding-bottom:15px;}
.frame_sor li .f1{ height:auto;}
.frame_sor li .f1 img{ width:90%;}
.hm_promo .pnr li { width:46%;}	
.hm_promo .pnr .p1{ height:auto;}
.hm_promo .pnr .p1 img{ width:90%;}
}


@media screen and (max-width:600px){
.hm_brand { height:60px;}
.hm_brand li { width:12.5%; height:60px;}
.hm_frame li { width:48%; margin:0 1% 10px 1%;}
.hm_lenses li { width:48%; margin:0 1% 10px 1%;}
.sanzt li{ width:49%;}
.sanzt li.mob1{ display:block;}
.fourzt li{ width:49%;}
.fourzt li.mob{ display:none;}
.fourzt li.mob1{ display:block;}
}